libarray-base-perl (0.006-4) [PTS] [DDPO]

OK: VCS matches the version in the archive

Package: JSON [Main page]